@charset "utf-8";
#titlebar {
	height: 110px;
	width: 882px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/title.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	background-color: #022545;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.png);
	font-family: "Trebuchet MS", Arial;
}

.tablestyle1 {
	background-color: #AE0000;
	font-family: "Trebuchet MS";
	font-size: 18px;
}
.tablestyle2 {
	background-color: #AE0000;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS";
	font-size: 18px;
	text-align: left;
}



#wrapper {
	width:882px;
	height:auto;
	left: 489px;
	top: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	background-color: #DBDBB7;
}
p {
	text-align: justify;
	font-family: "Trebuchet MS";
	text-indent: 0px;


}
h4 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}


#shadow {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-attachment: scroll;
	height: auto;
}



#menubar {
	height: 42px;
	width: 882px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#content {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	text-align: justify;
	float: left;
	width: 882px;
	background-color: #DBDBB7;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

h1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	color: #AE0000;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #AE0000;
	font-weight: 400;
	margin-top: 0px;
	text-align: left;
}

#footer {
	background-color: #000000;
	height: auto;

}

.topofpage {
	color: #FFFFFF;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0px;
}
.imagecell {
	margin: 0px;
	padding: 0px;
	width: 164px;
	background-color: #DBDBB7;
}
.info {
	margin: 0px;
	padding: 0px;
	width: auto;
}
.topevents {
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: top;
}
map area {
outline:none;
}
#pnone {
	text-align: left;
}
